Subject: RE: I: gcc ... -U_WIN32 ... may cause problems
From: [email-masked] (Earnie Boyd)

12 Sep 1998 00:53:17 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: gw32 <[email-masked]>

---Michael Czapski <[email-masked]> wrote:
>
<snip>
> 
> It would, in my opinion, be more beneficial to 'fix' the
stat-related issue and 
> allow people to use or not use _WIN32 as they see fit rather than
discuss the 
> merits of its being or not being there :-)
> 

I agree.  This is the main point I have been trying to get to.  It is
just that I think it best served if _WIN32 is not defined by default
with cygwin.

> Sorry for unintentionally causing the prolonged discussion :-)

No need to apologize.  I've wanted to give my opinion on this for some
time and this thread provided a great opportunity to do so.  Such
discussions are what help improve the products functionality.

> 
> ------------------
> Cheers ...
> Michael Czapski
> 
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".